Bug 11026 - nss_wrapper: check for nss.h
nss_wrapper: check for nss.h
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.2.0rc3
All Solaris
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-30 12:11 UTC by Ralph Böhme
Modified: 2015-01-06 20:25 UTC (History)
3 users (show)

See Also:


Attachments
git-am fix for 4.2 that went into master (1.54 KB, patch)
2014-12-30 12:16 UTC, Ralph Böhme
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2014-12-30 12:11:12 UTC
Fix in master that's needed in 4.2.
Comment 1 Ralph Böhme 2014-12-30 12:16:17 UTC
Created attachment 10570 [details]
git-am fix for 4.2 that went into master
Comment 2 Andreas Schneider 2015-01-02 07:53:42 UTC
Comment on attachment 10570 [details]
git-am fix for 4.2 that went into master

Looks good.
Comment 3 Andreas Schneider 2015-01-02 07:54:22 UTC
Karolin, please add the patch to 4.2. Thanks!
Comment 4 Karolin Seeger 2015-01-02 20:32:43 UTC
Pushed to autobuild-v4-2-test.
Comment 5 Karolin Seeger 2015-01-06 20:25:44 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!